

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 88px 230px;padding: 0px;border: none;width: 564px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 564px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 215px 0px 0px 15px;padding: 0px;border:none;width: 549px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 352px 0px 0px 124px;padding: 0px;border:none;width: 440px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 100px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:837px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:192px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_4 #p4dimg1 {position:absolute;top:858px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:192px;height:1px;}




#page_5 {position:relative; overflow: hidden;margin: 71px 0px 42px 76px;padding: 0px;border: none;width: 648px;}

#page_5 #p5dimg1 {position:absolute;top:821px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:192px;height:1px;}




#page_6 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_6 #p6dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_6 #p6dimg1 #p6img1 {width:192px;height:1px;}




#page_7 {position:relative; overflow: hidden;margin: 72px 0px 41px 76px;padding: 0px;border: none;width: 718px;}

#page_7 #p7dimg1 {position:absolute;top:839px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_7 #p7dimg1 #p7img1 {width:192px;height:1px;}




#page_8 {position:relative; overflow: hidden;margin: 74px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_8 #p8dimg1 {position:absolute;top:874px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_8 #p8dimg1 #p8img1 {width:192px;height:1px;}




#page_9 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_9 #p9dimg1 {position:absolute;top:803px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_9 #p9dimg1 #p9img1 {width:192px;height:1px;}




#page_10 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_10 #p10dimg1 {position:absolute;top:877px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_10 #p10dimg1 #p10img1 {width:192px;height:1px;}




#page_11 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_11 #p11dimg1 {position:absolute;top:913px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_11 #p11dimg1 #p11img1 {width:192px;height:1px;}




#page_12 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_13 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_14 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_14 #p14dimg1 {position:absolute;top:877px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_14 #p14dimg1 #p14img1 {width:192px;height:1px;}




#page_15 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_15 #p15dimg1 {position:absolute;top:950px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_15 #p15dimg1 #p15img1 {width:192px;height:1px;}




#page_16 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_16 #p16dimg1 {position:absolute;top:858px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_16 #p16dimg1 #p16img1 {width:192px;height:1px;}




#page_17 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_17 #p17dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_17 #p17dimg1 #p17img1 {width:192px;height:1px;}




#page_18 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_18 #p18dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_18 #p18dimg1 #p18img1 {width:192px;height:1px;}




#page_19 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_19 #p19dimg1 {position:absolute;top:877px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_19 #p19dimg1 #p19img1 {width:192px;height:1px;}




#page_20 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_21 {position:relative; overflow: hidden;margin: 71px 0px 41px 76px;padding: 0px;border: none;width: 647px;}

#page_21 #p21dimg1 {position:absolute;top:950px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_21 #p21dimg1 #p21img1 {width:192px;height:1px;}




#page_22 {position:relative; overflow: hidden;margin: 74px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_22 #p22dimg1 {position:absolute;top:855px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_22 #p22dimg1 #p22img1 {width:192px;height:1px;}




#page_23 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_23 #p23dimg1 {position:absolute;top:803px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_23 #p23dimg1 #p23img1 {width:192px;height:1px;}




#page_24 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_24 #p24dimg1 {position:absolute;top:839px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_24 #p24dimg1 #p24img1 {width:192px;height:1px;}




#page_25 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_25 #p25dimg1 {position:absolute;top:876px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_25 #p25dimg1 #p25img1 {width:192px;height:1px;}




#page_26 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_26 #p26dimg1 {position:absolute;top:785px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_26 #p26dimg1 #p26img1 {width:192px;height:1px;}




#page_27 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_27 #p27dimg1 {position:absolute;top:895px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_27 #p27dimg1 #p27img1 {width:192px;height:1px;}




#page_28 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_28 #p28dimg1 {position:absolute;top:858px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_28 #p28dimg1 #p28img1 {width:192px;height:1px;}




#page_29 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_29 #p29dimg1 {position:absolute;top:913px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_29 #p29dimg1 #p29img1 {width:192px;height:1px;}




#page_30 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_30 #p30dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_30 #p30dimg1 #p30img1 {width:192px;height:1px;}




#page_31 {position:relative; overflow: hidden;margin: 74px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_31 #p31dimg1 {position:absolute;top:818px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_31 #p31dimg1 #p31img1 {width:192px;height:1px;}




#page_32 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_33 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_34 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_34 #p34dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_34 #p34dimg1 #p34img1 {width:192px;height:1px;}




#page_35 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_35 #p35dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_35 #p35dimg1 #p35img1 {width:192px;height:1px;}




#page_36 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_36 #p36dimg1 {position:absolute;top:913px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_36 #p36dimg1 #p36img1 {width:192px;height:1px;}




#page_37 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_37 #p37dimg1 {position:absolute;top:932px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_37 #p37dimg1 #p37img1 {width:192px;height:1px;}




#page_38 {position:relative; overflow: hidden;margin: 74px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_38 #p38dimg1 {position:absolute;top:929px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_38 #p38dimg1 #p38img1 {width:192px;height:1px;}




#page_39 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_40 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_40 #p40dimg1 {position:absolute;top:894px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_40 #p40dimg1 #p40img1 {width:192px;height:1px;}




#page_41 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_42 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_43 {position:relative; overflow: hidden;margin: 70px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_44 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_45 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}

#page_45 #p45dimg1 {position:absolute;top:913px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_45 #p45dimg1 #p45img1 {width:192px;height:1px;}




#page_46 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_47 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_48 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_49 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_50 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_51 {position:relative; overflow: hidden;margin: 73px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_52 {position:relative; overflow: hidden;margin: 72px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_53 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_54 {position:relative; overflow: hidden;margin: 73px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_55 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_56 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_57 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_58 {position:relative; overflow: hidden;margin: 71px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_59 {position:relative; overflow: hidden;margin: 73px 0px 51px 76px;padding: 0px;border: none;width: 718px;}





#page_60 {position:relative; overflow: hidden;margin: 74px 0px 51px 0px;padding: 0px;border: none;width: 794px;}

#page_60 #p60dimg1 {position:absolute;top:614px;left:87px;z-index:-1;width:167px;height:132px;}
#page_60 #p60dimg1 #p60img1 {width:167px;height:132px;}




.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft4{font: bold 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft5{font: 21px 'Times New Roman';line-height: 24px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 1px 'Times New Roman';line-height: 1px;}
.ft8{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft9{font: 19px 'Times New Roman';line-height: 23px;}
.ft10{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft11{font: 19px 'Times New Roman';line-height: 22px;}
.ft12{font: 19px 'Times New Roman';line-height: 27px;}
.ft13{font: 16px 'Times New Roman';line-height: 17px;}
.ft14{font: bold 20px 'Times New Roman';line-height: 26px;}
.ft15{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft16{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft17{font: 12px 'Times New Roman';line-height: 15px;position: relative; bottom: 7px;}
.ft18{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 6px;}
.ft19{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 6px;}
.ft20{font: 16px 'Times New Roman';line-height: 19px;}
.ft21{font: 11px 'Times New Roman';line-height: 15px;position: relative; bottom: 6px;}
.ft22{font: 16px 'Times New Roman';line-height: 20px;}
.ft23{font: 18px 'Times New Roman';line-height: 21px;}
.ft24{font: 18px 'Times New Roman';line-height: 22px;}
.ft25{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft26{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 6px;}
.ft27{font: 16px 'Times New Roman';line-height: 18px;}
.ft28{font: 16px 'Times New Roman';line-height: 27px;}
.ft29{font: 18px 'Times New Roman';line-height: 24px;}
.ft30{font: 12px 'Times New Roman';line-height: 16px;position: relative; bottom: 7px;}
.ft31{font: 11px 'Times New Roman';line-height: 22px;position: relative; bottom: 6px;}
.ft32{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 7px;}
.ft33{font: 18px 'Times New Roman';line-height: 23px;}
.ft34{font: 10px 'Times New Roman';line-height: 11px;}
.ft35{font: 16px 'Times New Roman';margin-left: 7px;line-height: 17px;}
.ft36{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft37{font: italic 18px 'Times New Roman';line-height: 21px;}
.ft38{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft39{font: 19px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft40{font: 19px 'Times New Roman';margin-left: 9px;line-height: 22px;}
.ft41{font: 19px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft42{font: 19px 'Times New Roman';margin-left: 8px;line-height: 23px;}
.ft43{font: 11px 'Times New Roman';line-height: 15px;position: relative; bottom: 7px;}
.ft44{font: bold 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft45{font: 12px 'Times New Roman';line-height: 17px;position: relative; bottom: 7px;}
.ft46{font: 19px 'Times New Roman';line-height: 24px;}
.ft47{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft48{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft49{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft50{font: 18px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft51{font: 19px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft52{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft53{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft54{font: 10px 'Times New Roman';line-height: 16px;position: relative; bottom: 6px;}
.ft55{font: 15px 'Times New Roman';line-height: 21px;}
.ft56{font: 18px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft57{font: 18px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft58{font: 19px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft59{font: 18px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft60{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft61{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft62{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft63{font: bold 20px 'Times New Roman';line-height: 27px;}
.ft64{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft65{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft66{font: 19px 'Times New Roman';margin-left: 4px;line-height: 23px;}
.ft67{font: 19px 'Times New Roman';margin-left: 4px;line-height: 22px;}
.ft68{font: 18px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft69{font: 19px 'Times New Roman';margin-left: 4px;line-height: 24px;}
.ft70{font: 19px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft71{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft72{font: 18px 'Times New Roman';margin-left: 4px;line-height: 22px;}
.ft73{font: 17px 'Times New Roman';line-height: 19px;}
.ft74{font: 18px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft75{font: 19px 'Times New Roman';margin-left: 14px;line-height: 23px;}
.ft76{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft77{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft78{font: 18px 'Arial';line-height: 20px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 83px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 29px;margin-top: 119px;margin-bottom: 0px;}
.p3{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 31px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 73px;margin-top: 75px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 24px;margin-top: 4px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 44px;margin-top: 38px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 44px;}
.p11{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 44px;}
.p12{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 65px;margin-top: 61px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 65px;padding-right: 83px;margin-top: 5px;margin-bottom: 0px;text-indent: -65px;}
.p15{text-align: left;padding-left: 56px;margin-top: 17px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 76px;margin-top: 40px;margin-bottom: 0px;text-indent: 44px;}
.p17{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 520px;padding-right: 76px;margin-top: 46px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 317px;margin-top: 46px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 44px;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p22{text-align: left;padding-left: 18px;margin-top: 36px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 76px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p26{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: left;padding-left: 47px;margin-top: 38px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 317px;margin-top: 6px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 46px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 317px;margin-top: 5px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p36{text-align: justify;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: justify;padding-right: 6px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-right: 6px;padding-top: 1px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: right;padding-right: 6px;padding-top: 1px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 317px;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;text-indent: -316px;}
.p43{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 76px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: justify;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 71px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: left;padding-left: 47px;padding-right: 304px;padding-top: 1px;margin-top: 25px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 47px;margin-top: 147px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: left;padding-left: 317px;padding-right: 304px;padding-top: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: -269px;}
.p54{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 76px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p56{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p57{text-align: justify;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p58{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 71px;padding-top: 1px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: justify;padding-right: 71px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p63{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: justify;padding-right: 71px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p65{text-align: left;padding-left: 47px;padding-right: 89px;padding-top: 1px;margin-top: 26px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 76px;padding-top: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p67{text-align: left;padding-left: 313px;margin-top: 11px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p69{text-align: justify;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p70{text-align: left;padding-left: 47px;margin-top: 25px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p72{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 71px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p74{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 53px;}
.p75{text-align: left;padding-left: 313px;margin-top: 12px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 313px;margin-top: 10px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 27px;margin-bottom: 0px;text-indent: 47px;}
.p78{text-align: justify;padding-right: 71px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p79{text-align: justify;padding-right: 71px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p80{text-align: left;padding-left: 47px;margin-top: 46px;margin-bottom: 0px;}
.p81{text-align: justify;padding-right: 71px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p82{text-align: left;padding-left: 47px;margin-top: 17px;margin-bottom: 0px;}
.p83{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p84{text-align: left;padding-left: 313px;margin-top: 24px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 71px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p86{text-align: justify;padding-right: 76px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p87{text-align: justify;padding-left: 47px;margin-top: 29px;margin-bottom: 0px;}
.p88{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p89{text-align: justify;padding-right: 70px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p90{text-align: left;padding-left: 47px;margin-top: 23px;margin-bottom: 0px;}
.p91{text-align: justify;padding-right: 71px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p92{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 15px;margin-bottom: 0px;text-indent: 51px;}
.p93{text-align: left;padding-left: 313px;margin-top: 6px;margin-bottom: 0px;}
.p94{text-align: justify;padding-right: 76px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p95{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 313px;margin-top: 54px;margin-bottom: 0px;}
.p97{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p98{text-align: left;padding-left: 313px;padding-right: 318px;padding-top: 1px;margin-top: 818px;margin-bottom: 0px;text-indent: -265px;}
.p99{text-align: justify;padding-left: 66px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -65px;}
.p100{text-align: left;padding-left: 143px;margin-top: 36px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 71px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p102{text-align: justify;padding-right: 71px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p103{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p104{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 62px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 45px;margin-bottom: 0px;text-indent: 47px;}
.p106{text-align: justify;padding-right: 76px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p107{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 79px;margin-bottom: 0px;text-indent: 47px;}
.p108{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p109{text-align: justify;padding-left: 9px;margin-top: 35px;margin-bottom: 0px;}
.p110{text-align: justify;padding-left: 140px;margin-top: 5px;margin-bottom: 0px;}
.p111{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p112{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 76px;margin-bottom: 0px;text-indent: 47px;}
.p113{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;}
.p115{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p116{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p117{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 47px;padding-right: 76px;padding-top: 1px;margin-top: 72px;margin-bottom: 0px;}
.p119{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p120{text-align: left;padding-left: 47px;padding-right: 77px;padding-top: 1px;margin-top: 25px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 313px;margin-top: 4px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 34px;margin-top: 37px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 76px;margin-top: 20px;margin-bottom: 0px;text-indent: 48px;}
.p124{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p125{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 313px;margin-top: 8px;margin-bottom: 0px;}
.p127{text-align: justify;padding-right: 76px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p128{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p129{text-align: justify;padding-right: 71px;margin-top: 7px;margin-bottom: 0px;text-indent: 36px;}
.p130{text-align: left;padding-left: 47px;padding-right: 96px;padding-top: 1px;margin-top: 28px;margin-bottom: 0px;}
.p131{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 63px;margin-bottom: 0px;text-indent: 47px;}
.p132{text-align: left;padding-left: 48px;margin-top: 6px;margin-bottom: 0px;}
.p133{text-align: justify;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 52px;}
.p134{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p135{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;}
.p136{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 135px;margin-bottom: 0px;text-indent: 47px;}
.p137{text-align: justify;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p138{text-align: justify;padding-right: 76px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p139{text-align: left;padding-left: 47px;padding-right: 97px;padding-top: 1px;margin-top: 27px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 313px;margin-top: 27px;margin-bottom: 0px;}
.p141{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p142{text-align: justify;padding-right: 71px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p143{text-align: justify;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p144{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p145{text-align: left;padding-left: 313px;margin-top: 3px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 313px;margin-top: 7px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 197px;padding-right: 80px;margin-top: 38px;margin-bottom: 0px;text-indent: -192px;}
.p149{text-align: justify;padding-right: 71px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p150{text-align: left;padding-left: 313px;margin-top: 5px;margin-bottom: 0px;}
.p151{text-align: justify;padding-right: 71px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p152{text-align: justify;padding-right: 76px;padding-top: 1px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p153{text-align: justify;padding-right: 71px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p154{text-align: justify;padding-right: 71px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p155{text-align: left;padding-left: 313px;margin-top: 9px;margin-bottom: 0px;}
.p156{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p157{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p158{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p159{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p160{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p161{text-align: left;padding-left: 313px;margin-top: 440px;margin-bottom: 0px;}
.p162{text-align: left;padding-left: 254px;margin-top: 0px;margin-bottom: 0px;}
.p163{text-align: justify;padding-right: 76px;margin-top: 42px;margin-bottom: 0px;text-indent: 48px;}
.p164{text-align: left;padding-left: 313px;margin-top: 26px;margin-bottom: 0px;}
.p165{text-align: left;padding-left: 313px;margin-top: 740px;margin-bottom: 0px;}
.p166{text-align: left;padding-left: 257px;margin-top: 0px;margin-bottom: 0px;}
.p167{text-align: left;padding-left: 47px;margin-top: 24px;margin-bottom: 0px;}
.p168{text-align: left;padding-left: 66px;margin-top: 38px;margin-bottom: 0px;}
.p169{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p170{text-align: left;padding-left: 313px;margin-top: 46px;margin-bottom: 0px;}
.p171{text-align: left;padding-left: 313px;margin-top: 16px;margin-bottom: 0px;}
.p172{text-align: left;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p173{text-align: left;padding-left: 313px;margin-top: 21px;margin-bottom: 0px;}
.p174{text-align: left;padding-left: 48px;margin-top: 17px;margin-bottom: 0px;}
.p175{text-align: left;padding-left: 313px;margin-top: 761px;margin-bottom: 0px;}
.p176{text-align: left;padding-left: 256px;margin-top: 0px;margin-bottom: 0px;}
.p177{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p178{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p179{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p180{text-align: left;padding-left: 47px;padding-right: 121px;margin-top: 1px;margin-bottom: 0px;}
.p181{text-align: left;padding-left: 313px;margin-top: 553px;margin-bottom: 0px;}
.p182{text-align: left;padding-left: 330px;margin-top: 0px;margin-bottom: 0px;}
.p183{text-align: left;padding-left: 271px;margin-top: 43px;margin-bottom: 0px;}
.p184{text-align: left;padding-left: 274px;margin-top: 97px;margin-bottom: 0px;}
.p185{text-align: justify;padding-left: 245px;margin-top: 11px;margin-bottom: 0px;}
.p186{text-align: justify;padding-left: 276px;margin-top: 12px;margin-bottom: 0px;}
.p187{text-align: left;padding-left: 328px;margin-top: 75px;margin-bottom: 0px;}
.p188{text-align: left;padding-left: 284px;margin-top: 19px;margin-bottom: 0px;}
.p189{text-align: right;padding-right: 238px;margin-top: 4px;margin-bottom: 0px;}
.p190{text-align: left;padding-left: 88px;margin-top: 157px;margin-bottom: 0px;}
.p191{text-align: left;padding-left: 74px;margin-top: 128px;margin-bottom: 0px;}
.p192{text-align: left;padding-left: 76px;padding-right: 306px;margin-top: 98px;margin-bottom: 0px;}
.p193{text-align: left;padding-left: 76px;padding-right: 367px;margin-top: 6px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 389px;margin-top: 30px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 286px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 378px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 244px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 571px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 494px;vertical-align: bottom;}

.tr0{height: 29px;}
.tr1{height: 22px;}
.tr2{height: 21px;}
.tr3{height: 25px;}
.tr4{height: 30px;}
.tr5{height: 24px;}

.t0{width: 605px;font: 19px 'Times New Roman';}
.t1{width: 622px;margin-left: 7px;margin-top: 76px;font: 19px 'Times New Roman';}
.t2{width: 597px;margin-top: 42px;font: 19px 'Times New Roman';}

